Langsung ke konten utama
GET
/
v3
/
oauth
/
applications
/
me
Get current OAuth application
curl --request GET \
  --url https://api.scalev.com/v3/oauth/applications/me \
  --header 'Authorization: Bearer <token>'
{
  "client_id": "<string>",
  "name": "<string>",
  "description": "<string>",
  "logo_url": "<string>",
  "homepage_url": "<string>",
  "redirect_uri": "<string>",
  "available_scopes": [
    "<string>"
  ],
  "webhook_status": "<string>",
  "webhook_events": [
    "<string>"
  ]
}

Otorisasi

Authorization
string
header
wajib

OAuth access tokens are rate-limited per OAuth application and merchant installation.

Respons

Current OAuth application

client_id
string
wajib
name
string | null
wajib
description
string | null
wajib
logo_url
string | null
wajib
homepage_url
string | null
wajib
redirect_uri
string | null
wajib
available_scopes
string[]
wajib
webhook_status
string | null
wajib
webhook_events
string[]
wajib